  body { background: #f9f9f9; font-family: Arial, sans-serif; }
    .container { max-width: 420px;
    margin-top: 80px; 
    background: #fff;
    padding: 30px; 
    margin-bottom:100px;
    border-radius: 10px; 
    
    box-shadow: 0 3px 10px rgba(0,0,0,0.1); }
    h3 { text-align: center; margin-bottom: 25px; }
    